.jobHeader {
    
    padding: 30px 30px 0 30px !important;
    text-align: center;
    bottom: 0;
    position: relative;
    z-index: 3;
    margin: 0 30px;
    width: calc(100vw - 60px);
    border-radius: 20px 20px 0 0;
    filter: drop-shadow(0px 0px 10px #45bce21a);

}

.jobHeader.sticky {
    position:fixed;
    display:block;
    padding: 20px 10px !important;
    text-align: center;
    z-index: 8;
    height:auto;
    top:70px;
    left:0px;
    margin:0;
    width:100%;
    bottom:auto;
    border-radius:0;
    background: #e4faff9c;
    -webkit-transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    -ms-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
    -webkit-backdrop-filter: blur(8px);
    -moz-backdrop-filter: blur(8px);
    -ms-backdrop-filter: blur(8px);
    -o-backdrop-filter: blur(8px);
    backdrop-filter: blur(8px);
}

.jobHeader.sticky h1 {

    font-size:20px;

}

@media (min-width: 991px) {
    
    .jobSectionHeader .container-lg {
    
        position:absolute;
        bottom:0;
    }

    .jobHeader {
        
        background: #fff;
        margin: 0 0;
        width: 75%;
        text-align: left;
        
    }
    
    .jobHeader.sticky {
        
        position: fixed; 
        padding: 30px 0px 30px 0 !important;
        text-align: center;
        top: 90px;
        z-index: 3;
        margin: 0;
        width: 100%;
        border-radius: 0;
        filter: drop-shadow(0px 0px 30px #ebfbf59c);
        min-height: 100px;
        border-top:1px solid #33c5e030;
        border-bottom:1px solid #33c5e030;
        border-left:none;
        border-right:none;
        
    }
        
}

@media (min-width: 1200px) { 

    .jobHeader.sticky {

        top: 120px;
        
    }

}

.jobSectionHeader {
    background: linear-gradient(180deg, #FFF 20%, #dafcff 100%);
    height:auto;
    padding: 70px 0 50px 0;
    position:relative;
    width:100%;
    overflow: hidden;
    text-align: center;
    min-height: 330px;
}

@media (min-width: 991px) { 
    
    .jobSectionHeader.jobScrolled {  
    
        margin-bottom: 0;
        
    }

}

.jobSectionHeader h1,
.jobDetailSection h1 {

    color:var(--JustPhysio-DarkBlue);
    font-size: 5.2vw;
    font-weight: 800;
    padding:0 0 10px 0;

}

@media (min-width: 576px) { 

    .jobSectionHeader h1,
    .jobDetailSection h1 {

        font-size: 4.2vw;
    
    }

}

@media (min-width: 768px) { 

    .jobSectionHeader h1,
    .jobDetailSection h1 {

        font-size: 4.2vw;
    
    }

}

@media (min-width: 991px) { 

    .jobSectionHeader {
        min-height: 400px;
    }
    
    .jobSectionHeader h1,
    .jobDetailSection h1 {
        font-size: 42px;
        line-height: 1.3;
        margin:0;
        font-weight: 700;
    }

}

@media (min-width: 1200px) { 

    .jobSectionHeader h1,
    .jobDetailSection h1 {

        font-size: 32px;

    }

}

@media (min-width: 1600px) { 

    .jobSectionHeader h1,
    .jobDetailSection h1 {

        font-size: 38px;

    }

}

.filtering {
    
    width:100%;
    font-size:var(--SectionParaLG);
    color: #070034;
    display: flex;
    gap: 20px;
    padding: 10px 0 0 0;
    align-content: center;
    align-items: center;
    flex-direction: column;
    transition:none !important;
    
}

.sticky .filtering {
    display: flex;
    gap: 20px;
    padding: 0px 0 0 0;
    align-content: center;
    align-items: center;
    flex-direction: row;
    transition:none !important;
    justify-content: center;
}

.sticky .filtering div {

    font-size:12px;
    transition:none !important;

}

.sticky .filtering a {
    
    font-size:12px;
    transition:none !important;
    
}

@media (min-width: 768px) { 

    .filtering {

        align-items: center;
        flex-direction: row;
        justify-content: center;

    }

}

@media (min-width: 991px) { 

    .filtering {
        
        justify-content: left;
        margin:10px 0 0 0;
        font-size:var(--SectionParaMD);
        
    }
    
    .sticky .filtering div {

        font-size:16px;
        transition:none !important;
    
    }

        
    .sticky .filtering a {
    
        
        font-size:var(--SectionParaMD);
        transition:none !important;
        
    }
    
}

.filtering a {
    
    border: 1px #4adcff8a solid;
    padding: 5px 10px 5px 10px;
    border-radius:80px;
    display: flex;
    align-items: center;
    flex-direction: row;
    background:#33e0a021;
    -webkit-backdrop-filter: blur(30px);
    -moz-backdrop-filter: blur(30px);
    -ms-backdrop-filter: blur(30px);
    -o-backdrop-filter: blur(30px);
    backdrop-filter: blur(30px);
    
}

.filtering a:hover {
    
    border: 1px #ccf5ff solid;
    background:#ccf5ff;
    cursor:pointer;
    
}

.filtering a:before {
    
    content: "";
    background:url(./src/cyanCross.svg) center center no-repeat;
    width:20px;
    margin:0 5px 0 0;
    height:20px;
    display:flex;
    justify-content: center;
    align-items: center;

}

@media (min-width: 991px) { 

   
    .filtering a {
        
        border: 1px #4ADCFF solid;
        padding: 10px 20px 10px 15px;
        background:#fff;
       
    }
    
    .filtering a:before {

        margin:0 10px 0 0;
    
    }

    
}

.jobSideNav {
    padding: 0;
    margin:0;
    list-style: none;
    border:1px #EDEDED solid;
    border-radius:10px;
    /*background: linear-gradient(0deg, #FFF 0%, #f8f8f8 100%);*/
    background: linear-gradient(-40deg, #FFF 0%, #f8f8f8 80%);
    margin:0 0px 20px 0;
    display:flex;
    flex-wrap: wrap;
    flex-direction: row;
}

@media (min-width: 991px) { 

    .jobSideNav {
    
        margin:0 40px 30px 0;
    
    }

}

@media (min-width: 1200px) { 

    .jobSideNav {

        margin:0 50px 30px 0;
        
    }

}
 .jobSideNav li {
        
    width:100% !important; 
    float:left !important;
    
}

@media (min-width: 768px) { 

    .jobSideNav  {
        display:flex;
        flex-direction: row;
        flex-wrap: wrap;
    }

    .jobSideNav li {
        
        width:50% !important; 
        float:left !important;
      
    }

    .jobSideNav li:first-child {
        
        width:100% !important; float:left;
      
    }
    
}

@media (min-width: 991px) { 

    .jobSideNav li {
        
        font-size:var(--SectionParaMD);
        width:100% !important; 
      
    }

}

.jobSideNav li:nth-child(2) {

    padding-top:5px;

}

.jobSideNav li:last-child {

    padding-bottom:5px;

}

.jobSideNav h3 {

    font-size:var(--SectionParaMD);
    padding:20px;
    background:#fff;
    border-radius:10px 10px 0 0;

}

.jobSideNav li a {
    
    color:var(--TPGPLCDarkBlue);
    padding: 5px 0 5px 15px;
    font-size:var(--SectionParaSM);
    display:inline-flex;
    align-items: center;
    align-content: center;
    width:100%;
    
}

.jobSideNav li a span {
    
    background:var(--TPG-Hot-Blue);
    border-radius: 5px;
    min-width: 30px;
    min-height: 24px;
    color:#fff;
    text-align:center;
    margin:0 10px 0 0;
    font-size:10px;
    display:flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;

}

.jobSideNav li a:hover span {

    background:var(--TPG-Hot-Blue-Dark);

}

/*
@media (min-width: 1200px) { 

    .jobSideNav li a span {
    
        background:var(--TPG-Hot-Blue);
        border-radius: 5px;
        min-width: 30px;
        min-height: 24px;
        color:#fff;
        text-align:center;
        margin:0 10px 0 0;
        font-size:10px;
        display:flex;
        align-items: center;
        justify-content: center;
        font-weight: 600;
    
    }
    
    .jobSideNav li a:hover span {
    
        background:var(--TPG-Hot-Blue-Dark);
    
    }

}
*/
.jobSideCandidates {
    margin: 0 0px 0px 0;
    background: linear-gradient(0deg, #FFF 0%, #fbfbfb 100%);
    border:1px #EDEDED solid;
    display: flex;
    height: 240px;
    border-radius:10px;
    padding: 15px 15px 15px 15px;
    font-size:var(--SectionParaSM);
    text-align: center;
    align-content: center;
    justify-content: center;
    align-items: center;
    font-weight: 600;
    flex-direction: column;
    gap:15px;
}

@media (min-width: 991px) { 

    .jobSideCandidates {
        margin: 0 50px 30px 0;
       
    }

    .jobSideNav li a {
        
        padding: 8px 0 8px 15px;

    }

}

.jobSideCandidates span {
   
    background: url(./src/jobSideSocialMedi.svg) center center no-repeat;
    width:100%;
    height:300px;
    float:left;
    
}

.jobtopSection {
    
    display:flex;
    gap:20px;
    flex-direction: column;
    padding: 0 0 40px 0;

}

.jobOpeningPara {
    
    border:1px #c8eff7 solid;
    display: flex;
    border-radius:10px;
    padding: 15px 15px 15px 15px;
    font-size:var(--SectionParaSM);
    flex-direction: column;
    justify-content: space-evenly;
    
}

.jobOpeningPara p {

    padding:0 0 10px 0;
    
}

@media (min-width: 991px) { 
    
    .jobOpeningPara {
        
        display: flex;
        padding: 0px;
        justify-content: space-between;
    
    }

    .jobOpeningPara p {

        padding:15px 25px 15px 25px;
    }
    
    .keyfilter { 
        
        padding: 15px 25px 25px 25px ;
        background:#dbf9ff; 
        border-radius: 0 0 10px 10px;
               
    }

    .jobtopSection {
    

        padding: 0 0 50px 0;
    
    }

}

.jobOpeningButtons {
    display:flex;
    gap:10px;
    flex-direction: column;
    width:100%;
    font-size:var(--SectionParaSM);
    background: #f4fffd;
    border: 1px solid #d7eee9;
    border-radius:10px;
    padding:15px;
    justify-content: space-between;
}

@media (min-width: 991px) { 

    .jobtopSection {

        flex-direction: row;
    
    }

    .jobOpeningButtons {
        
        padding:25px;
        gap:20px;
    
    }

}

@-webkit-keyframes slidebw {
    from { background-position: 200vw 0; }
    to { background-position: 0vw 0; }
}

.aniJobConsultants {
    
    float:left;
    width:100%;
    font-size:var(--SectionParaSM);
    background: #f4f9ff;
    background:url(./src/ot-js-bg.jpg) top center no-repeat;
    background-size: cover;
    border: 1px solid #d7d9ee;
    border-radius:10px;
    padding:0 !important;
    margin: 30px 0 0 0;
    overflow:hidden;
    display: flex;
    flex-direction: column;
    
}

.aniJobConsultants p { 
    
    padding:20px;
    margin:0;
    color: #2b3068;
    background: #f4f9ff;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;

}

.aniJobConsultants p::before {
    
    content:"";
    width: 20px;
    height: 20px;
    display:flex;
    background: url(./src/mobileCall.svg) center center no-repeat !important;
    background-size: contain  !important;
    flex-direction: row;
    flex-wrap: nowrap;
    
}

.aniJobConsultants:before {

    content:"";
    background: url('./src/mediPeopleSmaller.png') top center repeat ;
    background-size:cover;
    float:left;
    display:block;
    height:80px;
    width:100%;
    -webkit-animation: slidebw 40s linear infinite;
    margin:30px 0 0 0;
    
}

@media (min-width: 991px) { 

    .aniJobConsultants:before
    {
    
        -webkit-animation: slidebw 200s linear infinite;
        
    }

}

.jobConsultants-ss,
.jobConsultants-perm,
.jobConsultants-temp {
    float:left;
    width:100%;
    font-size:var(--SectionParaSM);
    background: #f4f9ff;
    background:url(./src/ot-js-bg.jpg) top center no-repeat;
    background-size: cover;
    border: 1px solid #d7d9ee;
    border-radius:10px;
    padding:0 !important;
    margin: 30px 0 0 0;
    overflow:hidden;
    display: flex;
    flex-direction: column;
}

.jobConsultants-perm::before {
    content:"";
    background:url(./src/js-perm.png) top center no-repeat;
    background-size:cover;    
}

.jobConsultants-temp::before {
    content:" ";
    background:url(./src/js-temp-trans.png) top center no-repeat;
    background-size: contain;
}

.jobConsultants-ss::before {
    content:"";
    background:url(./src/js-ss.png) top center no-repeat;
    background-size:cover;   
}

.jobConsultants-perm::before,
.jobConsultants-temp::before,
.jobConsultants-ss::before
{
    border-radius:10px 10px 0 0;
    width:100%;
    height: 150px;
    display:block;
}

.jobConsultants-ss p,
.jobConsultants-perm p,
.jobConsultants-temp p {padding:20px;margin:0;color: #2b3068;background: #f4f9ff;display: flex;flex-direction: row;align-items: center;gap: 20px;}

.jobConsultants-ss p::before,
.jobConsultants-perm p::before,
.jobConsultants-temp p::before {
    content:"";
    width: 20px;
    height: 20px;
    display:flex;
    background: url(./src/mobileCall.svg) center center no-repeat !important;
    background-size: contain  !important;
    flex-direction: row;
    flex-wrap: nowrap;
}

.jobSecondaryDetails {
    
    display:flex;
    gap:10px;
    flex-direction: column;
    width:100%;
    background: #ffffff;
    border: 1px solid #d7eee9;
    border-radius:10px;
    padding:15px;
    justify-content: space-between;
    margin:0 0 30px 0;
    filter: drop-shadow(0px 0px 6px #71cabf33);
    
}

.jobSecondaryDetails p {
    
    padding:0;
    margin:0;
    
}

.jobSecondaryDetails p span {

    color:var(--JustOT-LightGreen);

}

.jobSecondaryDetails p:first-child,
.jobSecondaryDetails p:nth-child(2) {
    
    padding:0 0 15px;
    margin:0;
    border-bottom:1px solid #EDEDED;

}

.jobSecondaryDetails p:last-child {

    padding: 10px 0 0 0;
    
}

.jobSecondaryDetails p:last-child a {

    width:100%;
    justify-content: center;
    border-radius:5px;
    
}

.jobSecondaryDetails p:last-child a:hover {

  background-color: var(--JustOT-LighterGreen);
  color:var(--colorWhite);
  box-shadow: none;

}

.onlyMobile {

    display:inline;

}

.onlyDesktop {

    display:none;

}

@media (min-width: 991px) { 

    .onlyMobile {

        display:none;
    
    }
    
    .onlyDesktop {
    
        display:inline;
    
    }

}

.jobOpeningButtons a {
    
    padding:0;
    margin:0;
    font-weight:600;
    display: flex;
    align-items: center;
    color: var(--TPGPLCDarkBlue);
    
}

.jobOpeningButtons a:hover {

    color:var(--TPG-Hot-Blue);

}

.jobOpeningButtons a:nth-child(1)::before {
    content:"";
    width:40px;
    height: 30px;
    margin:0 10px 0 0;
    display:inline-block;
    background: url(./src/icon-pink-email-ani.svg) center center no-repeat;
    background-size:contain;
}

.jobOpeningButtons a:nth-child(2)::before {

    content:"";
    width:40px;
    height:30px;
    margin:0 10px 0 0;
    display:inline-block;
    background: url(./src/icon-pink-phone-ani.svg) left center no-repeat;
    background-size:contain;

}

.jobOpeningButtons a:nth-child(3)::before {

    content:"";
    width:40px;
    height:30px;
    margin:0 10px 0 0;
    display:inline-block;
    background: url(./src/icon-pink-face-ani.svg) left center no-repeat;
    background-size:contain;

}

.jobOpeningButtons a:nth-child(4)::before {

    content:"";
    width:40px;
    height:30px;
    margin:0 10px 0 0;
    display:inline-block;
    background: url(./src/icon-pink-board-ani.svg) left center no-repeat;
    background-size:contain;

}

.keyfilter p {
    
    padding:0 0 5px 0;
    margin:0;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 800;
    letter-spacing: 1.5px;
    color: var(--TPG-Hot-Blue-Dark);

}

.keyfilter input {
    
    width:100%;
    border:1px solid #e7e7e7;
    background: #ffffff;
    padding:10px;
    margin:0;
    border-radius:5px;
    color:var(--TPG-Hot-Blue-Dark);

}

.list {
    display:flex;
    flex-wrap: wrap;
    gap:20px;
    justify-content: space-between;
    flex-direction: column;
}

.list > div {
    
    display:flex;
    background: #f4fffd;
    padding:20px;
    border-radius:5px;
    font-size:var(--SectionParaSM);
    color:#161e4b;
    gap:10px;
    flex-direction: column;
    box-sizing: border-box;
    border: 1px solid #e9f7f4;
    transition: all 0.2s;
    
}

.list > div:hover {

    box-sizing: border-box;
    border: 1px solid #d4ece7;
    background: #f4fffd;
    transition: all 0.2s;
    box-shadow: inset 0 0 5px #d4ece7;
    cursor:pointer;
    
}

.list > div:nth-child(odd) {  
   
    background: #fcfefe;

}

.list a {
    
    color:var(--TPG-Hot-Blue-Dark);
    padding:0 0 5px 0;
    display:flex;
    font-weight: 500;

}

.list p {
    display:none;
}

.list a.title {

    height:auto;
}

.list div div:nth-child(-n + 6)  {
    
    display: flex;
    align-items: center;
    font-size:13px;
    font-weight:500;
    color:#161e4b;
    letter-spacing:0.6px;

}

.list div div:nth-child(2)  {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media (min-width: 768px) { 

    .list a.title {
    
        height:50px;
    }
    
}

@media (min-width: 991px) { 

    .list div div:nth-child(-n + 6)  {
    
        font-size:15px;
    
    }
    
}

.list div div:nth-child(2)::before {
    content:"";
    width:30px;
    height: 20px;
    margin:0 5px 0 0;
    /*
    display:inline-block;
    background: url(./src/icon-spec.svg) center center no-repeat;
    background-size:contain;*/
    display:inline-flex;
    background: url(./src/icon-spec.svg) center center no-repeat;
    background-size:contain;
    align-content: center;
    align-items: center;
    top: -5px;
    position: relative;
}

.list div div:nth-child(3)::before {
    content:"";
    width:30px;
    height: 20px;
    margin:0 5px 0 0;
    display:inline-block;
    background: url(./src/icon-grade2.svg) center center no-repeat;
    background-size:contain;
}

.list div div:nth-child(4)::before {
    content:"";
    width:30px;
    height: 20px;
    margin:0 5px 0 0;
    display:inline-block;
    background: url(./src/icon-location.svg) center center no-repeat;
    background-size:contain;
}

.locationFiltered .list div div:nth-child(4)::before {
    background: url(./src/icon-duration.svg) center center no-repeat !important;
    background-size:contain !important;
}

.list div div:nth-child(5)::before {
    content:"";
    width:30px;
    height: 20px;
    margin:0 5px 0 0;
    display:inline-block;
    background: url(./src/icon-date.svg) center center no-repeat;
    background-size:contain;
}

.list div div:nth-child(6)::before {
    content: "";
    width: 30px;
    height: 20px;
    float: left;
    margin: 0 5px 0 0;
    background: url(./src/icon-salary.svg) center 0px no-repeat;
    background-size: contain;
}

@media (min-width: 768px) { 

    .list {

        flex-direction: row;
        
    }

    .list > div {
        
        width: calc(50% - 10px);
        
    }
    
    .list .title {
        
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;

    }
    
    .list > div > div:nth-child(6) {
        
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;

    }
    
    .list > div > div:nth-child(7) {
        
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;

    }

}

@media (min-width: 1200px) { 

   
    .list > div {
        
        /* width: calc(100% / 3 - 14px); */
        flex: 1 1 30%; 
        
    }

}

@media (min-width: 1400px) { 
    
    .list > div {
    
        font-size:var(--SectionParaMD);

    }

}

.pagination {
    
    padding:30px 0 0 0;
    justify-content: center;
    position: relative;
    z-index: 1;

}

.pagination li.active a {

    background:var(--TPG-Hot-Blue);
    
}

.pagination li a {

    font-weight:600;
    color:var(--TPG-Hot-Blue);
    
}

.pagination li { width:auto !important; } 

#jobList.jobMobile {/* padding-top:440px; */}

@media (min-width: 991px) { 

    #jobList.jobMobile {
    
        padding-top:0px;
        
    }

}

.subNavToggle {
    background:var(--JustOT-LightGreen) !important;
    border-radius:5px;
    padding:10px;
    float:left;
    display:block;
    width: 100%;
    margin: 0 0 30px 0;
    text-align:center;
    color:#fff;
    font-size:14px;
    text-transform:uppercase;
    font-weight:600;
    letter-spacing:4px;
    border: 1px solid var(--JustOT-LightGreen);
}

.subNavToggle:hover { 
    
    cursor:pointer; 

}

.subNavToggle:focus {

    color:#fff;

}

.subNavToggle::after {

    content: '⏷';
    margin:0 0 0 10px

}

.subNavToggle.bOpen {
    
    background:var(--JustOT-LightGreen) !important;
    border: 1px solid var(--JustOT-LightGreen);
    color:#FFF !important;
    border-radius: 5px 5px 0 0;

}

.subNavToggle.bOpen::after {
    
    content: '⏶';
    margin:0 0 0 10px

}


.subNavToggle:hover {

    color:#fff;

}

@media (min-width: 991px) { 
  
    .subNavToggle { 
  
      display:none;
  
    }
  
}

.sideNavWrapper {
    
    display: none;
    float:left;
    margin:0;
    border: #EDEDED 1px solid;
    padding:20px;
    border-radius: 0 0 15px 15px;
    position:relative;
    top:-32px;
    background:#fff;
    width: 100%;

}
  
@media (min-width: 991px) { 
  
    .sideNavWrapper {
    
      display:block !important;
      margin:0 10px;
      border:none;
      padding:0px;
      border-radius:auto;
      position:relative;
      top:auto;
      width: 100%;
    
    }
  
}

.jobDetailHeader {
    
    padding: 110px 20px 50px 20px !important;
    text-align: center;
    position: relative;
    z-index: 3;

}

.jobDetailSection {
    
    background: linear-gradient(180deg, #FFF 20%, #d9f1ffa1 100%);
    height:auto;
    position:relative;
    width:100%;
    overflow: hidden;
    text-align: center;
    min-height: 360px;

}

@media (min-width: 991px) { 

    .jobDetailHeader .filteringDetail {

        justify-content: center;

    }
    .jobDetailHeader {
    
        padding: 180px 20px 110px 20px !important;

    }

}

.filteringDetail {
    
    width:100%;
    font-size:var(--SectionParaLG);
    color: #070034;
    display: flex;
    gap: 10px;
    padding: 10px 0 0 0;
    align-content: center;
    align-items: center;
    flex-direction: row;
    transition: none !important;
    flex-wrap: wrap;
    justify-content: center;
    
}

@media (min-width: 768px) { 

    .filteringDetail {

        align-items: center;
        flex-direction: row;
        justify-content: center;

    }

}

@media (min-width: 991px) { 

    .filteringDetail {
        
        justify-content: left;
        gap: 20px;
        
    }
        
}

.filteringDetail div {
    
    border: 1px #aeebd1 solid;
    padding: 5px 10px 5px 10px;
    border-radius:80px;
    display: flex;
    align-items: center;
    flex-direction: row;
    background:#ffffff7d;
    font-size:16px;
    -webkit-backdrop-filter: blur(5px);
    -moz-backdrop-filter: blur(5px);
    -ms-backdrop-filter: blur(5px);
    -o-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    
}

.filteringDetail div:before {
    
    width:25px;
    margin:0 5px 0 0;
    height:20px;
    display:flex;
    justify-content: center;
    align-items: center;

}

.filteringDetail div:first-child:before {
    
    content: "";
    width:25px;
    background:url(./src/icon-spec.svg) center center no-repeat;
    background-size:contain;

}

.filteringDetail div:nth-child(2):before {
    
    content: "";
    width:35px;
    background:url(./src/icon-grade2.svg) center center no-repeat;
    background-size:contain;

}

.filteringDetail div:nth-child(3):before {
    
    content: "";
    background:url(./src/icon-location.svg) center center no-repeat;
    background-size:contain;

}

.filteringDetail div:nth-child(4):before {
    
    content: "";
    background:url(./src/icon-date.svg) center center no-repeat;
    background-size:contain;

}

.filteringDetail div:nth-child(5):before {
    
    content: "";
    background:url(./src/icon-salary.svg) center center no-repeat;
    background-size:contain;

}


@media (min-width: 991px) { 

    .filteringDetail div {
        
        padding: 10px 20px 10px 15px;
       
    }
    
    .filteringDetail div:before {

        margin:0 10px 0 0;
    
    }

}

.jobtopSection {

    position:relative;
    
}

.jobDetailRight {
    
    position: relative;
    width: 100% !important;
    padding: 0 0 40px 0;
    float: right;
    
}

@media (min-width: 991px) { 

    .jobDetailRight {
    
        position: relative;
        right: 0;
        top:-130px;
        width: 330px !important;
        padding: 0 0 0 40px;
        height: auto;
        float: right;
        z-index:4;
        
    }

}

.formJobTPG h5 {
    
    font-size:var(--SectionTitleSM);
    font-weight: 600;
    padding: 0 0 30px 0;
    margin:0;
    color:var(--TPG-Hot-Blue);


}

#hoverJob {

    
    -webkit-animation: fadeOutHp 0.5s ease-in-out forwards;
    animation: fadeOutHp 0.5s ease-in-out forwards;
    transition: 2s linear all;
    display:none;

}

#hoverJob p {

    font-weight:600;
    
}

#hoverJob.jobReady {

    -webkit-animation: fadeInHp 0.5s ease-in-out forwards;
    animation: fadeInHp 0.5s ease-in-out forwards;
    display:inline-flex;
    position:fixed;
    left:0;
    top:70px;
    background:#d5fae58c;
    width:100%;
    z-index:4;
    padding: 20px 15px;
    justify-content: center;
    align-items: center;
    -webkit-transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    -ms-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
    -webkit-backdrop-filter: blur(10px);
    -moz-backdrop-filter: blur(10px);
    -ms-backdrop-filter: blur(10px);
    -o-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    box-shadow: 0px 5px 25px 0 rgb(3 80 76 / 4%);
    transition: 2s linear all;

}

@media (min-width: 991px) { 
    
    #hoverJob.jobReady {
    
        display:none;
    
    }

}

#hoverJob.jobDown {
        
    -webkit-animation: fadeOutHp 0.5s ease-in-out forwards;
    animation: fadeOutHp 0.5s ease-in-out forwards;

}

#hoverJob p { 
    
    font-weight:600;
    padding:0px; 
    margin:0; 
    color:var(--JustOT-DarkGreen);

}

#hoverJob a { 
    
    background:var(--TPG-Hot-Blue); 
    font-weight:600;
    padding:5px 10px; 
    margin:0 0 0 20px; 
    height:30px;
    width: 188px;
    min-width:120px !important;
    justify-content:center;

}

.jobSecondaryDetails p:last-child a {

    width:100%;
    justify-content: center;
    border-radius:5px;
    
}

#hoverJob a:hover {

  background-color: var(--JustOT-LighterGreen);
  color:var(--colorWhite);
  box-shadow: none;

}

a.removesearch {

    color:#00BCD4 !important;
    border-radius:5px;
  
}

a.removesearch:hover {

    color:#00336c !important;
    
}

a.removesearch::before {
    
    content: "";
    background:url(./src/cyanCross.svg) center center no-repeat;
    width:20px;
    margin:0 15px 0 5px;
    height:20px;
    display:flex;
    justify-content: center;
    align-items: center;  
    
}

.positionFilled #olderjobs
{
    
    border-bottom:1px solid #ec9999;
    padding:0px;
    margin:0 0 20px 0;
    width:100%;
    
}

@media (min-width: 991px) { 

    
    .positionFilled #olderjobs
    {
       
        width:400px;
        
    }
        
}

@media (min-width: 1200px) { 

    
    .positionFilled #olderjobs
    {
       
        width:530px;
        
    }
        
}

@media (min-width: 1400px) { 

    
    .positionFilled #olderjobs
    {
       
        width:660px;
        
    }
        
}

.bms-urgent-button {
    
    position: relative;
    width:100%;
    height:160px;
    background:url(./src/bms-urgent-button.svg) center center no-repeat;
    background-size:contain;
    text-indent:-2000px;
    overflow:hidden;
    padding:0;
    margin:0;
    z-index:4;

}

@media (min-width: 991px) { 
    
    .bms-urgent-button {
        
        position: absolute;
        width:200px;
        height:200px;
        top:-100px;
        left:80px;
    
    }
    
}

@media (min-width: 1200px) { 

      .bms-urgent-button {
        
        left:130px;
    
    }
    
}

@media (min-width: 1400px) { 

      .bms-urgent-button {
        
        left:170px;
    
    }
    
}

@media (min-width: 1600px) { 

    .bms-urgent-button {
      
       top:-80px;
  
  }
  
}
